[Desktop Entry]
Encoding=UTF-8
Name=File Browser
Name[ar]=متصفح الملفات
Name[az]=Fayl Səyyahı
Name[bg]=Файлов браузър
Name[bn]=ফাইল ব্রাউজার
Name[ca]=Navegador de fitxers
Name[cs]=Prohlížeč souborů
Name[cy]=Porwr Ffeil
Name[da]=Filhåndtering
Name[de]=Datei-Browser
Name[el]=Περιηγητής Αρχείων
Name[en_CA]=File Browser
Name[en_GB]=File Browser
Name[es]=Examinador de archivos
Name[et]=Faililehitseja
Name[fa]=مرورگر پرونده
Name[fi]=Tiedostoselain
Name[fr]=Navigateur de fichiers
Name[gu]=ફાઈલ બ્રાઉઝર
Name[he]=דפדפן הקבצים
Name[hu]=Fájlböngésző
Name[id]=Penjelajah Berkas
Name[it]=Esplorazione file
Name[ja]=ファイル・ブラウザ
Name[ko]=파일 브라우저
Name[lt]=Bylų naršyklė
Name[mk]=Разгледувач
Name[ms]=Pelungsur Fail
Name[nb]=Bla gjennom filer
Name[nl]=Bestandsbeheer
Name[nn]=Filhandsamar
Name[no]=Bla gjennom filer
Name[nso]=Sefetleki sa Faele
Name[pa]=ਫਾਇਲ ਝਲਕ
Name[pl]=Przeglądarka plików
Name[pt]=Navegador de Ficheiros
Name[pt_BR]=Navegador de Arquivos
Name[ro]=Navigator fişiere
Name[ru]=Обозреватель файлов
Name[sk]=Prehliadač súborov
Name[sq]=Shfletuesi i file
Name[sr]=Разгледач датотека
Name[sr@Latn]=Razgledač datoteka
Name[sv]=Filbläddrare
Name[ta]=கோப்பு உலாவி
Name[th]=ตัวเรียกดูแฟ้ม
Name[tr]=Dosya Tarayıcı
Name[uk]=Перегляд файлів
Name[vi]=Trình duyệt tập tin
Name[xh]=Isikhangeli Sefayili
Name[zh_CN]=文件浏览器
Name[zh_TW]=檔案瀏覽器
Name[zu]=Umyaluzi-hele
Comment=Browse the filesystem with the file manager
Comment[af]=Blaai met die lêerbestuurder deur die lêerstelsel
Comment[ar]=تصفح لنظام الملفات بمدير الملفات
Comment[az]=Fayl idarəçisi ilə fayl sistemini gəzin
Comment[be]=Вандроўка па файлавай сыстэме з кіраўніком файлаў
Comment[bg]=Разглежда файловата система с файловия мениджър
Comment[bn]=ফাইল ব্যবস্থাপকের সাহায্যে ফাইল-সিস্টেম ব্রাউজ করুন
Comment[bs]=Pregled datotečnog sistema pomoću upravitelja datotekama
Comment[ca]=Navega pel sistema de fitxers amb el gestor de fitxers
Comment[cs]=Procházet systém souborů správcem souborů
Comment[cy]=Pori'r System Ffeiliau gan ddefnyddio'r trefnydd ffeiliau
Comment[da]=Navigér filsystemet med filhåndteringen
Comment[de]=Das Dateisystem mit Hilfe des Dateimanagers anzeigen
Comment[el]=Περιήγηση του συστήματος αρχείων με τον διαχειριστή αρχείων
Comment[en_CA]=Browse the filesystem with the file manager
Comment[en_GB]=Browse the filesystem with the file manager
Comment[es]=Examinar el sistema de archivos con el administrador de archivos
Comment[eu]=Arakatu fitxategi-sistema fitxategi-kudeatzailearekin
Comment[fa]=مرور سیستم پرونده با مدیر پرونده
Comment[fi]=Selaa tiedostojärjestelmää tiedostonhallinnasta
Comment[fr]=Parcourir le système de fichiers avec le gestionnaire de fichiers.
Comment[ga]=Brabhsáil an córais-comhad le Bainisteoir na gComhad
Comment[gu]=ફાઈલ વ્યવસ્થાપક સાથે ફાઇલ સિસ્ટમમાં શોધો
Comment[he]=דפדף במערכת הקבצים עם מנהל הקבצים
Comment[hi]=फ़ाइल प्रबंधक के साथ फ़ाइलसिस्टम ब्राउज़ करें
Comment[hr]=Pregledaj datotečni sustav s upraviteljem datoteka
Comment[hu]=Böngészés a fájlrendszeren a fájlkezelővel
Comment[id]=Jelajahi isi komputer dengan pengatur berkas
Comment[it]=Esplora il file system con il file manager
Comment[ja]=ファイル・マネージャを使ってファイルシステムを閲覧します
Comment[ko]=파일 관리자로 파일시스템을 찾아봅니다
Comment[lt]=Naršyti bylų sistemą su bylų tvarkykle
Comment[mk]=Разгледајте го системот со Наутилус
Comment[mn]=Файл менежерээр файлын системээ харуулах
Comment[ms]=Lungsuri sistemfail menggunakan pengurus fail
Comment[nb]=Bla gjennom filsystemet med filhåndtereren
Comment[ne]=फाइल प्रवन्धकसँग फाइलपद्धति देखाऊ
Comment[nl]=Bestandssysteem doorbladeren met het bestandsbeheer
Comment[nn]=Bla gjennom filsystemet med filhandsamaren
Comment[no]=Bla gjennom filsystemet med filhåndtereren
Comment[nso]=Fetleka tshepedišo ya faele ka molaodi wa faele
Comment[pa]=ਫਾਇਲ ਪ੍ਰਬੰਧਕ ਨਾਲ ਫਾਇਲ ਸਿਸਟਮ ਦੀ ਝਲਕ ਵੇਖੋ
Comment[pl]=Przegląda system plików za pomocą menedżera plików
Comment[pt]=Navegar no sistema de ficheiros com o gestor de ficheiros
Comment[pt_BR]=Navegue no sistema de arquivos com o gerenciador de arquivos
Comment[ro]=Exploraţi sistemul de fişiere folosind managerul de fişiere
Comment[ru]=Просмотр файловой системы в файловом менеджере
Comment[sq]=Shfleto file e sistemit me organizuesin e file
Comment[sr]=Прегледајте систем датотека помоћу управљача датотекама
Comment[sr@Latn]=Pregledajte sistem datoteka pomoću upravljača datotekama
Comment[sr@ije]=Прегледајте систем датотека помоћу управљача датотекама
Comment[sv]=Bläddra i filsystemet med filhanteraren
Comment[ta]=கோப்பு அமைப்பை கோப்பு மேலாளரை பயன்படுத்தி பார்
Comment[th]=เรียกดูระบบแฟ้มด้วยตัวจัดการแฟ้ม
Comment[tk]=Faýlsistemi faýl müdiri bilen ahtar
Comment[tr]=Dosya yöneticisi ile dosya sistemine gözatın
Comment[uk]=Перегляд файлової системи менеджером файлів
Comment[vi]=Duyệt hệ thống tập tin với trình duyệt tập tin
Comment[xh]=Khangela inkqubo yeefayili ngomphathi weefayili
Comment[zh_CN]=用文件管理器浏览文件系统
Comment[zh_TW]=使用檔案總管瀏覽檔案系統
Comment[zu]=Yaluza uhlelo-hele ngomphathi-hele
TryExec=nautilus
Exec=nautilus --no-desktop --browser %U
Icon=file-manager
Terminal=false
StartupNotify=true
Type=Application
Categories=GNOME;Application;System;Utility;Core;
OnlyShowIn=GNOME;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=nautilus
X-GNOME-Bugzilla-Component=general
X-Gnome-Bugzilla-OtherBinaries=nautilus-adapter;nautilus-content-loser;nautilus-sidebar-loser;nautilus-text-view;nautilus-throbber;
